{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "6a60bbff3ecf46d285c7",
  "position": {
    "x": 264,
    "y": 1537.2727272727273,
    "z": 19000,
    "height": 40,
    "width": 240,
    "tabOrder": 19000
  },
  "visualGroup": {
    "displayName": "Clear Fields",
    "groupMode": "ScaleMode"
  }
}